FTP(1)

NAME
FTP - File transfer protocol application

SYNOPSIS
FTP

DESCRIPTION
This manual page documents briefly the FTP command.

FTP is a file transfer application (RFC 765) featuring a compact and easy interface. As most applications in GAP it tries to work on both GNUstep and MacOS X and retain the utmost possible simlilarity among the two version to ease working in both environments.

SEE ALSO
GNUstep(7).

AUTHOR
FTP was written by Riccardo Mottola.

This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).